Subject: [dns-dir] DNS Early Warn: draft-graff-dnsext-edns0bis-00.txt

From: Olafur_DNS_EARLY_WARNING <[email-masked]>
Date: Tue, 14 Jul 2009 14:30:03 -0400

Count:       30 

DNSEXT Working Group                                            P. Vixie
Internet-Draft                                                  M. Graff
Obsoletes: 2671 (if approved)                Internet Systems Consortium
Intended status: Standards Track                           July 13, 2009
Expires: January 14, 2010

                  Extension Mechanisms for DNS (EDNS0)
                     draft-graff-dnsext-edns0bis-00

 Abstract
   The Domain Name System's wire protocol includes a number of fixed
   fields whose range has been or soon will be exhausted and does not

   allow clients to advertise their capabilities to servers.  This
   document describes backward compatible mechanisms for allowing the
   protocol to grow.

   This document is a starting point to update the EDNS0 RFC after 10
   years of operational experience.